# $toolbar.isVisible

Checks if a toolbar is visible

Usage

    $toolbar.isVisible(<id>)

Description
Returns 1 if the toolbar with the specified <id> is actually visible and 0 otherwise. If the toolbar is not defined at all this function still returns 0.
Syntax Specification

    <boolean> $toolbar.isVisible(<id:string>)

See also
toolbar.show

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011